[Details]
Name=O&O ShutUp10 FoxxApp
AppID=OOSU10Portable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=2.1.1015
DisplayVersion=2.1.1015

[Control]
Icons=1
Start=OOSU10Portable.exe

